.youzify-light-lighting-mode {
    --yzfy-body-color: #eaeaea !important;
    --yzfy-primary-color: #000408 !important;
    --yzfy-secondary-color: #000000 !important;
    --yzfy-menu-link-color: #000408 !important;
    --yzfy-menu-icons-color: #000204 !important;
    --yzfy-submenu-link-color: #000000 !important;
    --yzfy-text-color: #000000 !important;
    --yzfy-subtext-color: #100101 !important;
    --yzfy-card-bg-color: #fff !important;
    --yzfy-card-secondary-bg-color: #f4f4f4 !important;
    --yzfy-heading-color: #000000 !important;
    --yzfy-icon-color: #000000 !important;
    --yzfy-icon-bg-color: #f2f2f2 !important;
    --yzfy-button-bg-color: #f6f6f6 !important;
    --yzfy-button-text-color: #0a0000 !important;
    --yzfy-tab-text-color: #000000 !important;
    --yzfy-tab-bg-color: #eee !important;
    --yzfy-primary-border-color: #f2f2f2 !important;
    --yzfy-option-label-color: #89afc1 !important;
    --yzfy-option-input-color: #939ba3 !important;
    --yzfy-option-input-bg-color: transparent !important;
    --yzfy-option-description-color: #0a0000 !important;
    --yzfy-notice-primary-bg-color: #eee !important;
    --yzfy-notice-primary-text-color: #1a0000 !important;
    --yzfy-shadow-color: #eaeaea !important;
}

body.activity.directory #secondary,
body.activity.directory #sidebar,
body.activity.directory .sidebar,
body.activity.directory .widget-area,
body.activity.directory aside[role="complementary"],
body.activity.directory .youzify-sidebar-column.youzify-sidebar.youzify-right-sidebar,
body.bp-user #secondary,
body.bp-user #sidebar,
body.bp-user .sidebar,
body.bp-user .widget-area,
body.bp-user aside[role="complementary"],
body.bp-user .youzify-sidebar-column.youzify-sidebar.youzify-right-sidebar {
    display: none !important;
}

body.activity.directory #primary,
body.activity.directory .content-area,
body.activity.directory .site-content,
body.activity.directory #youzify,
body.bp-user #primary,
body.bp-user .content-area,
body.bp-user .site-content,
body.bp-user #youzify {
    width: 100% !important;
    max-width: 100% !important;
}

#youzify-wall-form .youzify-wall-options .youzify-wall-opts-item label span {
    color: #000102;
    font-size: 13px;
}

#youzify-blogs-list .item .item-title a,
#youzify-groups-list .item .item-title a {
    color: #000000 !important;
}

.youzify p {
    font-size: 16px;
}

#youzify .activity-meta a {
    color: #000000 !important;
}

#youzify .activity-meta a::before,
#youzify .activity-meta i {
    color: #000000 !important;
}

.youzify-wall-embed .youzify-embed-meta .youzify-embed-meta-item span {
    color: #000000 !important;
}

.youzify-wall-embed .youzify-embed-meta {
    color: #000000 !important;
}

.youzify-forums-forum-item .youzify-forums-forum-desc {
    color: #000000;
    margin-top: 5px;
    font-size: 15px;
    line-height: 20px;
}

.youzify-bbp-freshness-content .youzify-bbp-freshness-author,
.youzify-bbp-freshness-content .youzify-bbp-freshness-author a {
    color: #000000;
}

.youzify-forums-forum-item .youzify-forums-forum-title,
.youzify-forums-topic-item .youzify-forums-topic-title {
    color: #080000;
    font-size: 15.5px;
}

#bbpress-forums .bbp-forums-list li a {
    color: #0a0000;
    font-size: 15px;
}
